apt 3.2.0 commandline package manager

Public Member Functions | List of all members
BaseRegexMatcher Class Reference

Basic helper class for matching regex. More...

`#include <apt-pkg/cachefilter-patterns.h>`

## Public Member Functions
| BaseRegexMatcher (std::string const &string)
bool | operator() (const char *cstring)
bool | operator() (std::string const &string)

## Detailed Description

Basic helper class for matching regex.

The documentation for this class was generated from the following files:

- apt-pkg/cachefilter-patterns.h
- apt-pkg/cachefilter-patterns.cc